/**
* Section Heading
*/
.clarion-page .sec_heading .iCon {
    left: unset;
    max-width: 730px;
    right: 0;
}

@media (max-width: 1599px) {
    /* .clarion-page .sec_heading .iCon {
        transform: translateY(var(--parallax-offset, 0px));
    } */
    .clarion-page .sec_heading .iCon {
        max-width: 100%;
    }
}

/*practice-for-sale-listings*/
.practice-for-sale-listings {
    padding-bottom: 50px;
}
.practice-for-sale-listings .itemWraps {
    background: transparent;
    padding: 5px;
}
.practice-for-sale-listings .itemWraps .imgwrap {
    position: relative;
    overflow: hidden;
}
.practice-for-sale-listings .itemWraps .imgwrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #fff;
    transition: all 0.3s ease;
    opacity: 0;
}
.practice-for-sale-listings .itemWraps:hover .imgwrap {
    filter: brightness(0.8);
    transition: all 0.3s ease;
}
.practice-for-sale-listings .itemWraps:hover .imgwrap:before {
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    opacity: 1;
    transition: all 0.3s ease;
}
.practice-for-sale-listings .text  {
    text-align: left !important;
}
.practice-for-sale-listings .text a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.practice-for-sale-listings .has-dotted-image-v::before {
    left: unset;
    right: 116px;
    top: 10%;
    width: 43px;
    height: 8px;
    background-size: contain;
    background-position: center;
    transition: top 0.3s ease;
}
.practice-for-sale-listings .has-dotted-image-v:hover::before {
    top: 50%;
    transition: top 0.3s ease;
}
@media (min-width: 992px) {
    .practice-for-sale-listings .itemWraps {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-0.5 * var(--bs-gutter-x));
        margin-left: calc(-0.5 * var(--bs-gutter-x));
    }
    .practice-for-sale-listings .imgwrap  {
        flex: 0 0 auto;
        margin-left: 8.33333333%;
        width: 33.33333333%;
    }
    .practice-for-sale-listings .text {
        flex: 0 0 auto;
        width: 50%;
        padding: 20px 40px !important;
    }
    .practice-for-sale-listings .text a {
        left: 8.33333333%;
        right: 8.33333333%;
    }
}
/*contact form*/
.contactform {
	padding-top: 100px;
	overflow: hidden;
}
.contactform.has-circles .container {
	position: relative;
}
.contactform.has-circles .container::before {
    /* transform: translateY(var(--parallax-offset, 0px)); */
    transform: translateY(var(--parallax-offset-reverse, 0px));
}
.contactform .container::after {
    transform: translateY(var(--parallax-offset, 0px));
    /* transform: translateY(var(--parallax-offset-reverse, 0px)); */
}